﻿

#stylesheet_body { height: auto !important; width: auto !important; background-image: none !important; border: 0px solid transparent !important; }

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}
.section_two_wrapper,.section_five_wrapper,.footer_top_wrapper{background:#0095e5;}
.section_two_wrapper .region{padding:80px 0 65px;}

	.section_two_wrapper .region, .section_three_wrapper .region, .section_four_wrapper .region, .section_five_wrapper .region { padding:30px 0; }


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}

        
        .beraterbox {
            vertical-align: top;
        }

        
        td.beraterbox {
            margin: 0;
            padding: 0;
            border-collapse: collapse;
            background-color: #F1F3F2;
            border-color: white;
            border-style: solid;
            border-width: 0 3px 6px;
            font-size: 11px;
            height: 95px;
            width: 210px;
        }

        
        td.beraterbox a {
            text-decoration: none;
        }

#footer .top .tagline {
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  padding-bottom: 1em;
  margin-bottom: 1em;
}

#footer .top .tagline p {
  margin: 0;
  font-size: 1.25em;
  font-style: italic;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#logo .logo-image {
float: left;
border: 0;
max-width: 100%;
height: auto;
}

#logo .site-title, #logo .logo-image {
float: none;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}


.max-width {
  max-width: 1280px;
  margin: 0 auto;
  background: #fff;
}
#cookie-law-info-again{font-size:10pt;margin:0;padding:5px 10px;text-align:center;z-index:9999;cursor:pointer;box-shadow:#161616 2px 2px 5px 2px}
#folio_father.vrv_preloaded,.item.vrv_preloaded{display:block}
.prk_paneled #folio_father{position:relative}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}



@import url('assets/css/bootstrap.css');
@import url('assets/css/html5boilerplate.css');
@import url('assets/css/normalize.css');

@import url('assets/js/tweet/jquery.tweet.css');
@import url('assets/css/prettyCheckboxes.css');
@import url('assets/css/application.css');
@import url('assets/css/responsive.css');


@import url('assets/css/all4edSpec.css');
.wp-block-audio figcaption{margin-top:.5em;margin-bottom:1em;color:#555d66;text-align:center;font-size:13px}


.tm-box-icon.style-3 .box-header {
  display: flex;
  margin-bottom: 9px;
  align-items: center;
}


.tm-box-icon.style-12 .box-header {
  display: flex;
  align-items: center;
  text-align: left;
}


.tm-box-icon.style-14 .box-header {
  display: flex;
  align-items: center;
  text-align: left;
}


.pzsp-content-leftortop { overflow: hidden; }
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}


img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

		
			ul.contact li.address:before
			{
				background-position: -68px 4px;
			}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.nav-previous {
	float: left;
	max-width: 47%;
	padding: 0 1%;
	border-bottom: 1px dashed #DDD;
}


.nav-next:hover, .nav-previous:hover {
	border-color: #999;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}

.mod_events_latest_first {padding-bottom: 5px;}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  background: #46729b ;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}
.footer-area-wrap,.footer-top{background-color: #181819;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.intro__bg .baloon-2{position:absolute;left:10%;top:100px;max-width:105px;animation:baloon-2 35s infinite;animation-direction:alternate;z-index:1}
.intro__bg .baloon-2 img{max-width:100%}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}



#primary-menu .resp-menu li.parent:hover ul:before      {color:         #323334;}
#u156{width:100%;position:relative;}
.masonry__ad,.masonry__section{margin-bottom:30px}


.menu-toggle {
	display: none;
	font-size: 25px;
	color: #2a363b;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.header--inner{width:100%;}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}

#mmlloading
{
 position: absolute;
left: 40%;
display:none;
margin-top:15%;
}


footer .top-footer
{
	
}


footer .top-footer a
{
	color: #f9f9f9;
	font-size: 15px;
	line-height: 25px;
}


footer .top-footer a:hover
{
	color: #a7a8aa;
}


footer .top-footer ul
{
	margin: 0;
	padding: 0;
}


footer .top-footer li
{
	display: inline-block;
}


footer .top-footer li:after
{
	content: '|';
	display: inline-block;
	color: #e31e2d;
	width: 2px;
	margin: 0 5px;
}


footer .top-footer li:last-of-type:after
{
	display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}

footer#footer .logo_mobile{
    width: 80px;
    margin-top: 10px;
}

ul.social-icons {
	margin:0;
	list-style:none;
	display:block;
	line-height:0;
        margin-bottom: 3%;
}

ul.social-icons li {
	display:inline-block;
	margin:0 0 0 5px;
	width:32px;
	height:32px;
}

ul.social-icons img {
	width:32px;
	height:32px;
}

ul.social-icons a {
	display:block;
	height:100%;
	width:100%;
	line-height:0;
}

#sidebar ul.social-icons li,
#sidebar_second ul.social-icons li,
#footer ul.social-icons li {
	margin:0 5px 5px 0 !important;
}

#footer ul.social-icons {
	margin-bottom:20px;
}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}

	
.lang-item {
    display: inline;
    list-style: none;
}
.fright{float:right}


	body.temobile #forbottom {
		min-height: 0;
	}


	#forbottom,
	#colophon {
		margin: 0 20px;
	}


	.presentation-page #forbottom {
		margin: 0;
	}


	#forbottom #front-columns div.column1 {
		clear: none;
	}


	#forbottom #front-columns .column-header-image {
		text-align: center;
		margin-bottom: 10px;
	}
 #forbottom {margin-left: 30px; margin-right: 30px;}

.text-block {float:left;width:100%;}

.text{float:left;margin:0 0 15px;width:100%;}

.text p{font:16px/24px FuturaStdMedium;margin:0 0 15px;}

.text p u{color:#DF1723;text-decoration:none;}

.text h2{color:#DF1723;font:26px FuturaStdBold;text-align:center;text-transform:uppercase;}

.text h3{color:#DF1723;font:16px/24px FuturaStdMedium;text-align:center;}

.text ul{float:left;width:100%;}

.text ul li{color:#DF1723;float:left;font:16px/24px FuturaStdMedium;width:100%;}

.text p.no-mar{margin:0;}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}


.col25 {
	width: 25%;
	float: left;
}


	.content-area .column-left,
	.content-area .column-main,
	.content-area .column-right,
	.content-area .column-main.wide-left,
	.content-area .column-main.wide-right,
 	footer .col25,
	footer .col75 {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

#container {  
  position: relative;
  width: 100%; 
}

.page-template-template-full-width-php #container #content,
.page-template-template-landing-page-php #container #content {
  width: 100%;                                                      
}

  #wrapper #container #footer {
    padding: 30px 5% 4px;                  
}


.social-in-homepage, .social-in-page {
    position: fixed;
    top: 0;
    right: 80px;
    z-index: 999;
}

.social-in-homepage ul li, .social-in-homepage ul li a {
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;;
}

.mobile-nav-item span.count {
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
  line-height:1em;
  padding-left:4px;
}

.mobile-nav-item { border-left: 1px solid  #dedede ; color:  #000000 ; font-size: 14px; width:33px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; font-family: 'Nouveau Webicons Regular'; font-size: 16px; line-height: 1; -webkit-font-smoothing: antialiased; line-height: 1.5; }

.mobile-nav-item:first-child { border: none; }

.mobile-nav-item:hover { color:  #333333 ; cursor: pointer; }

.mobile-nav-item.active { color:  #333333 ; }


.popup__callback__modal-body-secondary-text {
	text-align:center;
	font-style:normal;
	max-width:350px;
	margin:0 auto;
	color: #000000;
	font-family: "open_sansregular";
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-7 {
    width: 58.33333333%;
  }
.dp-nav{font-weight:700}

	#menu-header i.fa-globe,#menu-header li.phone a,#menu-header-1 i.fa-globe,#menu-header-1 li.phone a{color:#365496}

#menu-header li.phone a {
    font-size: 18px;
    line-height: 1.4;
}
.row{margin-right:-15px;margin-left:-15px}
#footer .footer-body .footer-links.row{margin-top:20px}

h2.head{color:#52ceff; font-size:12px; clear:both; margin-top:10px}
.dem-answers .dem-label{margin-bottom:.2em;line-height:1.2}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header-top{background-color:#446084;z-index:11;position:relative;min-height:20px}
.f-width-1-1{width:100%}
.fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none}


.et_pb_pagebuilder_layout.single-event #page-container .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_row { 
width: 100%; 
}
 
.et_pb_pagebuilder_layout.single-event #page-container .et_pb_with_background .et_pb_row,
.et_pb_pagebuilder_layout.single-product #page-container .et_pb_with_background .et_pb_row { 
width: 80%; 
}


.theme-credit:before {
    content: '/';
    padding: 0 0.8em 0 0.5em;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
 
  
  .register{
  	padding-top: 50px;
  }
